<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ProductExportWizard">
	</section>
	<section name="PluginExportWizard">
		<item value="true" key="exportUpdate"/>
		<item value="false" key="saveAsAnt"/>
		<item value="Generate source bundles" key="exportSourceFormat"/>
		<item value="" key="alias"/>
		<item value="false" key="qualifier"/>
		<item value="C:\Users\César\Desktop\prova.zip" key="zipFileName0"/>
		<item value="" key="password"/>
		<item value="" key="keypass"/>
		<item value="false" key="exportSource"/>
		<item value="false" key="useWorkspaceCompiledClasses"/>
		<item value="" key="keystore"/>
		<item value="2" key="exportType"/>
		<item value="false" key="signJAR"/>
		<item value="C:\Users\César\Desktop\" key="destination1"/>
		<item value="C:\Users\César\Desktop\" key="destination0"/>
		<item value="201009080352" key="qualifierName"/>
		<item value="true" key="allowBinaryCycles"/>
	</section>
	<section name="FeatureExportWizard">
	</section>
</section>
